/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Avbryt";
"MPURetry" = "Prøv på nytt";
"MPUCheckStatus" = "Sjekk transaksjonsstatus";
"MPUInconclusiveErrorMessage" = "Transaksjonsstatus ukjent, ikke lever ut varer! Sjekk status eller kontakt din betalingsformidler.";
"MPUPendingErrorMessage" = "Transaksjonen kan enten godkjennes eller refunderes i løpet av de neste 15 minuttene. Du kan prøve å tilbakestille denne transaksjonen manuelt.";
"MPUSendReceipt" = "Send kvittering";
"MPUResendReceipt" = "Sent kvittering på nytt";
"MPUClose" = "Lukk";
"MPUCloseTransaction" = "Lukk";
"MPUApproved" = "Godkjent";
"MPUInconclusive" = "Ikke fullført";
"MPUPending" = "Venter";
"MPURefunded" = "Refundert";
"MPUDeclined" = "Avvist";
"MPUAborted" = "Avbrutt";
"MPUPreauthorized" = "For-autorisert";
"MPUPartiallyCaptured" = "av for-autorisering for %@";
"MPUTotal" = "Total";
"MPUSale" = "Salg";
"MPURefund" = "Refusjon";
"MPUScanCode" = "Skann kode";
"MPUUnknown" = "Ukjent";
"MPUTransactionTypeUnknown" = "Transaksjon";
"MPUTransactionTypeCharge" = "Salg";
"MPUTransactionTypeRefund" = "Refusjon";
"MPUTransactionTypePreauthorization" = "For-autorisering";
"MPUTransactionTypeVerification" = "Kontoverifisering";
"MPUPaymentSuccessful" = "Betaling vellykket.";
"MPURefundApproved" = "Refusjon vellykket.";
"MPURefundDeclined" = "Refusjon avvist.";
"MPURefundAborted" = "Refusjon avbrutt.";
"MPURefundTransaction" = "Refusjon transaksjon";
"MPUCaptureTransaction" = "Ta opp transaksjon";
"MPUAbortTransaction" = "Avbryt transaksjon";
"MPURefundPrompt" = "Er du sikker på at du vil refundere denne betalingen?";
"MPUCapturePrompt" = "Er du sikker på at du vil ta opp denne betalingen?";
"MPUSummary" = "Sammendrag";
"MPUInvalidEmailAddress" = "Ugyldig e-postadresse";
"MPUEnterValidEmailAddress" = "Legg inn en gyldig e-postadresse.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Kan ikke sende kvittering";
"MPUPleaseTryAgain" = "Forsøk på nytt.";
"MPUSelectAccount" = "Velg konto";
"MPUEnterEmailAddress" = "Legg inn e-postadresse";
"MPUSend" = "Send";
"MPUResend" = "Send på nytt";
"MPUContinue" = "Fortsett";
"MPUBackButtonDisabled" = "Knappen tilbake er deaktivert under utsjekkingen. Bruk knappene over.";
"MPUSignatureStatusLine" = "Jeg ønsker å betale beløpet på %@.";
"MPUError" = "Feil";
"MPUReceiptSent" = "Kvittering sendt.";
"MPUFetching" = "Henter transaksjon";
"MPULoading" = "Laster...";
"MPUVersion" = "Versjon";
"MPULoggedInAs" = "Logget inn som";
"MPULogout" = "Logg ut";
"MPUHelp" = "Hjelp";
"MPUForgot" = "Glemt passord?";
"MPULogin" = "Registrer deg";
"MPUEmail" = "E-post";
"MPUEmailAddress" = "E-postadresse";
"MPUPassword" = "Passord";
"MPURequired" = "nødvendig";
"MPUWrongCredentials" = "Du har lagt inn et feil passord, eller det finnes ikke noen konto for din e-postadresse.";
"MPUUnknownUsername" = "Det finnes ikke noen konto for denne e-postadressen.";
"MPUBack" = "Tilbake";
"MPUPasswordReset" = "Vi har sendt deg en e-post. Les denne for ytterligere instruksjoner.";
"MPURequestPassword" = "Resett passordet";
"MPUActions" = "Handlinger";
"MPUSettings" = "Innstillinger";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Skriver ut...";
"MPUReadCard" = "Les kort";
"MPUPrintCustomerReceipt" = "Skriv ut kvittering";
"MPUReprintReceipt" = "Skriv ut kvittering på nytt";
"MPUCapture" = "Ta opp";
"MPUCredit" = "Kreditt";
"MPUDebit" = "Debet";
"MPUPleaseSelect" = "Velg";
"MPUClear" = "Slett";
"MPUSelectPaymentOption" = "Hvordan vil du betale?\nVelg betalingsmetode";
"MPUPaymentOptionCard" = "Betale med kort";
"MPUPaymentOption" = "Betale med";
"MPUCameraAccessRequiredTitle" = "Kameratilgang nødvendig";
"MPUCameraAccessRequiredMessage" = "Autoriser kameratilgang for å skanne en strekkode/QRCode.";
"MPUCameraAccessRestrictedTitle" = "Kameratilgang begrenset";
"MPUCameraAccessRestrictedMessage" = "Be en systemadministrator om å aktivere kameratilgang på denne enheten.";
"MPUDeviceDoesNotSupportFeature" = "Den enhet støtter ikke denne funksjonen.";
"MPUConfirmTransactionAbort" = "Er du sikker på at du vil avbryte denne transaksjonen?";
"MPUYes" = "Ja";
"MPUNo" = "Nei";
"MPURevertTransaction" = "Tilbakekall transaksjon";
"MPURevertTransactionPrompt" = "Er du sikker på at du vil tilbakestille denne transaksjonen? Kunder som allerede er belastet vil bli refundert.";
"MPURevert" = "Tilbakekall";
"MPUReverting" = "Tilbakekaller…";
"MPURevertApproved" = "Tilbakekalling av transaksjon ble utført.";
"MPURevertFailed" = "Beklager, kan ikke tilbakekalle en transaksjon. Statusen er fortsatt ukjent. Kontroller den manuelt.";